<!DOCTYPE html>

<html>

<head>
  <meta charset="utf-8">
  <title>My fan page</title>
</head>

<body>
  <header>
    <h1>The Best Bill Murray Fan Page</h1>
    <img src="https://www.fillmurray.com/g/600/200">
  </header>

  <nav>
    <h2>Site menu</h2>
    <ul>
      <li>
        <a href="#">Movie Roles</a>
      </li>
      <li>
        <a href="#">Biography</a>
      </li>
      <li>
        <a href="#">Photos</a>
      </li>
    </ul>
  </nav>

  <main>
    <article>
      <h2>What this is about</h2>
      <p>This is pretty much everything that you need to know about Bill.</p>

      <h3>Why I love Bill Murray</h3>
      <ul>
        <li>Ghost Busters</li>
        <li>Space Jam</li>
        <li>Caddyshack</li>
        <li>Groundhog Day</li>
      </ul>
    </article>
    <div class="article-picture">
      <img src="https://www.fillmurray.com/g/300/200">
    </div>
  </main>

  <footer>
    <p>(c) Copyright 2017 by The Bill Murray Fan Club</p>
  </footer>
</body>

</html>